Bug 1292639 - python3-cherrypy-5.0.1 is available
python3-cherrypy-5.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python3-cherrypy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Orsava
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 19:22 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: python3-cherrypy-5.0.1-2.fc22 python3-cherrypy-5.0.1-2.fc23 python3-cherrypy-5.0.1-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-19 17:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.8.2 (#1292639) (1.13 KB, patch)
2015-12-17 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.0 (#1292639) (1.13 KB, patch)
2015-12-20 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#1292639) (1.13 KB, patch)
2016-02-04 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.1 (#1292639) (1.13 KB, patch)
2016-02-06 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-17 19:22:45 EST
Latest upstream release: 3.8.2
Current version/release in rawhide: 3.8.0-1.fc23
URL: https://pypi.python.org/pypi/CherryPy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-17 19:23:14 EST
Created attachment 1106939 [details]
[patch] Update to 3.8.2 (#1292639)
Comment 2 Upstream Release Monitoring 2015-12-17 20:12:27 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227763
Comment 3 Upstream Release Monitoring 2015-12-20 07:12:28 EST
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.8.0-1.fc23
URL: https://pypi.python.org/pypi/CherryPy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-20 07:12:49 EST
Created attachment 1107953 [details]
[patch] Update to 4.0.0 (#1292639)
Comment 5 Upstream Release Monitoring 2015-12-20 07:16:50 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12262163
Comment 6 Upstream Release Monitoring 2016-02-04 19:14:43 EST
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.8.0-1.fc23
URL: https://pypi.python.org/pypi/CherryPy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-04 19:14:53 EST
Created attachment 1121265 [details]
[patch] Update to 5.0.0 (#1292639)
Comment 8 Upstream Release Monitoring 2016-02-05 08:09:45 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12869751
Comment 9 Upstream Release Monitoring 2016-02-06 07:13:07 EST
Latest upstream release: 5.0.1
Current version/release in rawhide: 3.8.0-1.fc23
URL: https://pypi.python.org/pypi/CherryPy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-06 07:13:17 EST
Created attachment 1121634 [details]
[patch] Update to 5.0.1 (#1292639)
Comment 11 Upstream Release Monitoring 2016-02-06 07:16:14 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12895298
Comment 12 Fedora Admin XMLRPC Client 2016-02-25 07:51:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Upstream Release Monitoring 2016-03-09 08:00:51 EST
torsava's python3-cherrypy-5.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743282
Comment 14 Upstream Release Monitoring 2016-03-09 08:07:25 EST
torsava's python3-cherrypy-5.0.1-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743287
Comment 15 Fedora Update System 2016-03-09 08:16:15 EST
python3-cherrypy-5.0.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2e80661b2
Comment 16 Fedora Update System 2016-03-09 08:16:25 EST
python3-cherrypy-5.0.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3966c860f7
Comment 17 Fedora Update System 2016-03-09 08:16:33 EST
python3-cherrypy-5.0.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fa3cda4e8
Comment 18 Fedora Update System 2016-03-09 20:56:15 EST
python3-cherrypy-5.0.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fa3cda4e8
Comment 19 Fedora Update System 2016-03-10 11:52:04 EST
python3-cherrypy-5.0.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2e80661b2
Comment 20 Fedora Update System 2016-03-10 11:53:59 EST
python3-cherrypy-5.0.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3966c860f7
Comment 21 Fedora Update System 2016-03-19 17:28:32 EDT
python3-cherrypy-5.0.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-03-19 22:30:39 EDT
python3-cherrypy-5.0.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-03-26 14:16:59 EDT
python3-cherrypy-5.0.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.